/webhooks/{id}
PATCH
id*stringFormat
uuidapplication/json- body
endpoint?stringFormat
uriLength
length <= 2048events?array<>Items
1 <= itemsstatus?stringValue in
"enabled""disabled"inbox_ids?array<>MillionSend extension: inbox events and email.received reach this endpoint only for these inboxes of the team (at most 100). null means every inbox. Omitted: unchanged.
Items
items <= 100Webhook updated
application/json- response
object*"webhook"Value in
"webhook"id*stringFormat
uuidcurl -X PATCH 'https://api.millionsend.com/webhooks/497f6eca-6276-4993-bfeb-53cbbbba6f08' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
{ "object": "webhook", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08"}